# Generated by Django 3.2.4 on 2021-07-15 07:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invites', '0002_invites_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invites',
            name='link',
            field=models.CharField(blank=True, default=None, max_length=255),
        ),
    ]
